@charset "utf-8";
/* CSS Document */
*{ margin:0; padding:0}
body{
	background:#b8c8d7;
	font-size:13px;
	color:#6f6f6f;
	font-family:Arial, Century Gothic, sans-serif;
}
p
{
	text-align:justify;
}
.border
{
	height:1px;
	display:block;
	width:100%;
	margin:10px 0;
	background:url(images/border.png) repeat-x;
}
#container
{
	width:1000px;
	margin:0 auto;
	background:#f90;
	
	border-radius:5px 5px;
}
#header
{
	width:100%;
	/*border:solid 1px #000066;*/
	border-radius:0 0 5px 5px;
	background:#FFFFFF;
}
#header .logo
{
	padding:5px;
	width:100px;
}
#sear{
width:100%;
height:80px;
background:#FFFFFF;
   border-radius: 3px 3px 3px 3px;
}
#sear .csse{
	width:400px;
	height:35px;
	position:relative;
	background:none;
	margin-right:20px;
	float:right;

}
.space{
height:5px;
width:100%;
}
.spa{
height:1px;
width:100%;
}
#header .menu
{
	width:850px;
	text-align:right;
	margin-leftt:42px;
	float:right;
}
#header .menu ul
{
	list-style:none;
	margin-left:168px;
}
#header .menu ul li
{
	display:inline;
}
#header .menu ul li a
{
	width:97px;
	height:25px;
	float:left;
	text-align:center;
	padding-top:7px;
	color:#666565;
	text-transform:uppercase;
	text-decoration:none;
}
#header .menu ul li a:hover
{
	background:url(images/menu_hover.png) no-repeat;
	color:#FFFFFF;
	
}
#header .menu ul li.active a
{
	background:url(images/menu_hover.png) no-repeat;
	color:#FFFFFF;
	
}
.menu_ul
{
	margin-top:17px;
}
label
{
	float:left;
	width:85px;
}
input[type=text]
{
    background-color: #FEFEFF;
    border: 1px solid #C2C2C4;
    border-radius: 2px 2px 2px 2px;
    box-shadow: 0 1px 1px rgba(0, 0, 2, 0.06) inset;
    color: #99999B;
    padding: 4px;
}
input[type=text].red
{
    background-color: #FEFEFF;
    border: 1px solid #C2C2C4;
    border-radius: 2px 2px 2px 2px;
    box-shadow: 0 1px 1px rgba(0, 0, 2, 0.06) inset;
    color: #ff0000;
    padding: 4px;
}
input[type=submit]
{
    background-color: #cccccc;
    border: 1px solid #C2C2C4;
    border-radius: 2px 2px 2px 2px;
    box-shadow: 0 1px 1px rgba(0, 0, 2, 0.06) inset;
    color: #999999;
    overflow: auto;
	font-weight:400;
    padding: 4px;
	margin-left:50px;
}
textarea
{
    background-color: #FEFEFF;
    border: 1px solid #C2C2C4;
    border-radius: 2px 2px 2px 2px;
    box-shadow: 0 1px 1px rgba(0, 0, 2, 0.06) inset;
    color: #99999B;
    overflow: auto;
    padding: 4px;
}
#banner
{
	background:#FFFFFF;
	border:solid 1px #ededed;
	border-radius:5px;
	padding:25px 20px;
	margin:10px 0;
}
span.bann_head_1
{
	color:#363d40;
	font-family:Century Gothic;
}
span.bann_head_2
{
	color:#ec8a1b;
	font-family:Century Gothic;
}
p.bann_p_1
{
	font-family:Century Gothic;
	font-size:14px;
	text-transform:uppercase;
	color:#bcbcbc;	
}
p.bann_p_2
{
	color:#848484;
	font-weight:300;
}
a.read_more_butt
{
	background:url(images/read_more_butt.png) no-repeat;
	width:98px;
	padding:8px 0;
	height:18px;
	text-decoration:none;
	display:block;
	text-shadow:1px 0px 0px #FAFAFA;
	margin:10px 0 0 435px;
	text-align:center;
	font-size:12px;
	color:#787878;
}
#slideshow
{
	width:366px;
	height:239px;
	position:relative
}
#slideshow img
{
	position:absolute;
	left:0;
	top:0;
}


.welcome
{
	float:right;
	width:530px;
}
#panels
{
	width:1000px;
	height:200px;
	
}
#panels div
{
	float:left;
	width:290px;
	padding:10px 10px;
	
	height:200px;
}
#panels div p.panel_p
{
	margin: 50px 0 0 67px;
    width: 212px;
}
ul.panel_ul
{
	margin: 50px 0 0 67px;
    width: 212px;
	list-style:none;
	color:#e65e31;
	text-decoration:none;	
}
ul.panel_ul li
{
	margin:5px 0;	
}

.panel_1
{
	background:url(images/panels.png) no-repeat;
	background-position:0px 0px;	
	/*margin-right:34px;*/
	margin:0px 11px;
	
}
.panel_2
{
	background:url(images/panels.png) no-repeat;
	background-position:-341px 0px;
	/*margin-right:34px;*/
	margin:0px 11px;
}
.panel_3
{
	background:url(images/panels.png) no-repeat;
	background-position:-682px 0px;
	margin:0px 11px;
}

.clear
{
	clear:both;
}
a.read_more
{
	color:#ec8a1b;
	margin-left:145px;
	margin-top:50px;
	text-decoration:none;
}
a.read_more_wel
{
	color:#ec8a1b;
	margin-left:604px;
	margin-top:50px;
	text-decoration:none;
}
#main
{
	width:990px;
	margin:10px 0;
	background:#FFFFFF;
	border-radius:5px;
	padding:5px;
}
.enquiry
{	
	float:right;
	width:300px;
}
.enquiry .form
{	
	background:#FFFFFF;
	width:275px;
	border-radius:10px;
	border:solid 1px #e1e0e0;
	box-shadow:0px 2px 2px #C5C4C4;
	padding:10px;
	height:270px;
}
.enquiry .form form
{	
	margin-left:20px;
}
h6.enq_h2
{
	color:#ec8a1b;
	letter-spacing:1px;
	font-family:Century Gothic;
	font-weight:300px;
	font-size:22px;
	font-weight:normal;
}
h6.follow
{
	color:#ec8a1b;
	letter-spacing:1px;
	font-family:Century Gothic;
	font-weight:500px;
	font-size:18px;
	margin:6px 0;
	font-weight:normal;
}
.welcome_hari
{
	width:680px;
}
.welcome_hari p
{
	width:650px;
	margin-left:20px;
}
.socail ul
{
	list-style:none;
}
.socail ul li
{
	display:inline;
}
.socail ul li a
{
    float:left;
	width:35px;
	margin-right:20px;
	height:41px;
}
.socail ul li a.facebook
{
	background:url("images/social.png") no-repeat scroll -53px -1px transparent;
	background-position:-61px 0px;
}
.socail ul li a.twitter
{
	background:url("images/social.png") no-repeat scroll -53px -1px transparent;
	background-position:1px 0px;
}
.socail ul li a.in
{
	background:url("images/social.png") no-repeat scroll -53px -1px transparent;
	background-position:-117px 0px;
}
#footer
{
	background:url(images/footer.png) repeat-x;
	width:100%;
	border-radius:5px 5px 0 0;
	height:44px;
}
ul.foote_ul
{
	list-style:none;
	padding:15px;
}
ul.foote_ul li
{
	display:inline;
}
ul.foote_ul li a
{
	text-decoration:none;
	color:#9a9b9c;
	margin-right:10px;
}
ul.foote_ul li a:hover
{
	color:#666666;
}
div.copy
{
	float:right;
	margin-top:15px;
	margin-right:15px;
}
a.developer
{
	margin-left:30px;
	color:#993333;
	text-decoration:none;
}
a.developer img
{
	border:none;
	outline:none;
}
ul.all
{
	list-style:url(images/arrow.png);
	margin-left:60px;
}
ul.all li
{
	margin:5px 0;
}
.contact-us p
{
	width:250px;
	margin-left:20px;
}
.contact
{
	width:350px;
}
.map
{
	float:right;
	margin:50px 20px 0px 0px;
	width:350px;
	border-radius:5px;
	border:solid 5px #cccccc;
}
table
{
	border-collapse:collapse;
	border:solid 1px #333333;
}
table td
{
	padding:6px;
}
.error
{
	color:#FF0000;
}
.success
{
	color:#0e7616;
}
